.cover-tips {
  width: 380px;
  height: 48px;
  border-radius: 4px;
  position: fixed;
  left: 50%;
  top: 20px;
  z-index: 999;
  transition: all 0.3s ease-in-out;
  transform: translate(-50%, -80px);
  opacity: 0;
  padding: 14px 20px;
  box-sizing: border-box;
}
.cover-tips .img {
  width: 20px;
  height: 20px;
  background: no-repeat center center;
  background-size: 20px 20px;
  float: left;
}
.cover-tips .text {
  margin-left: 30px;
  font-size: 14px;
}
.cover-tips.success {
  background-color: #f0f9eb;
  border-color: #e1f3d8;
}
.cover-tips.success .img {
  background-image: url('../../../assets/images/common/success.png');
}
.cover-tips.success .text {
  color: #67c23a;
}
.cover-tips.error {
  background-color: #fef0f0;
  border-color: #fde2e2;
}
.cover-tips.error .img {
  background-image: url('../../../assets/images/common/error.png');
}
.cover-tips.error .text {
  color: #f56c6c;
}
.cover-tips.show {
  transform: translate(-50%, 0);
  opacity: 1;
}
